/* CSS Document - OPEN INTERFACE */

/* Main DIV Layouts */

body{
	 margin: 0;
	 padding:0;
	 color: #333333;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 80%;
	 background-color: #FFFFFF;
	 height: 100%;
    }

#container {
		 border: 0px solid #E3E8E0;
	         margin: 0px;
	         height: 100%;
	         margin-left: auto;
	         margin-right: auto;
	         padding: 0px;
	    }


#banner {
		padding: 0px;
		margin-bottom: 0px;
		background-color: #B8FFDB;
	}	

	
#content {
		padding: 14px;
	        margin-left: 16%;
                margin-right: 16%;
	        background-color: #FFFFFF;
	        height: 100%;
	        list-style: disc;
	 }
		

#contentsub {
	     	width: 100%;
	     	\width: 100%;
	     	w\idth: 100%;
		padding: 5px;
	     	margin-left: 191px;
	     	margin-right: 5px;
	     	padding-right: 15px;
	     	background-color: #FFFFFF;
	    }		


#sidebar-a {
		float: left;
      		width: 15%;
	    	\width: 15%;
	    	w\idth: 15%;
	    	margin: 0px;
	    	margin-right: 0px;
	    	padding: 0px;
	    	background-color: #3D5266;
	    	height: 100%;
	  }


#sidebar-b {
		float: right;
	        width: 15%;
	        \width: 15%;
	        w\idth: 15%;
	        margin: 0;
	        margin-left: 0px;
	        margin-right: 2px;
	        padding: 0px;
	        background-color: #FFFFFF;
	        height: 100%;
	   }

         
#footer {
		clear: both;
		padding: 0.0001em;
		margin-top: 0px;
		background-color: #3D5266;
		border:solid #B8FFDB;
      		border-width:15px 0px 0px 0px;
      	}
			
#footer p{color: #E3E8E0;}
#footer a:link{color: white; text-decoration: underline;}
#footer a:hover {color: #B8FFDB;}
#footer a:visited {color: white;}
			
			
/* Header Begins */


/* Header Image */
#header {
	   height:95px;
	   color:#B8FFDB;
 	   margin: 0 0 0 0;
 	   border:solid #B8FFDB;
 	   border-width:0px 0px 0px 0px;
 	}

/*Subnav*/

#subnavcontainer { 
		   			margin-left: 0px; 
                   	margin-top: 30px; 
                   	margin-bottom: 50px; 
	           		font-family: Tahoma, 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	           		background-color: #3D5266;
	           		color: #E3E8E0;
                   	width: 100%;
                 }
		

#subnavcontainer ul {
			margin: 0;
			padding: 0;
			font-family: verdana, arial, Helvetica, sans-serif;
		    }

		
#subnavcontainer li { 
			margin: 0; 
			border-bottom: 1px solid #E3E8E0; 
		    }

		
#subnavcontainer a {
			display: block;
      			padding: 5px 5px 5px 15px;
			color: #E3E8E0;
			background-color: #3D5266;
			text-decoration: none;
			font-weight:bold;
      			width: 100%;
 		  	font-size: small;
		   }
		

#subnavcontainer a:hover, a:link#scurrent, a:visited#scurrent
		{
			background-color: #B8FFDB;
			color: #3D5266;
			text-decoration: none;
			font-weight:bold
		}
		
				
#subnavcontainer ul ul li { margin: 1px 0 1px 0; }
		
#subnavcontainer ul ul a {
				display: block;
				padding: 5px 11px 5px 40px;
				width: 125px;
				color: #3D5266;
				background-color: #E3E8E0;
				text-decoration: none;
				font-weight:normal
			 }
		
#subnavcontainer ul ul a:hover, a:link#subcurrent, a:visited#subcurrent
		{
			color: #E3E8E0;
			background-color: #3D5266;
			text-decoration: none;
			font-weight:normal 
		}

html>body #subnavcontainer li a { width: auto;}


/* Sidebar-b details*/

#subnavcontainerb 
	{ 
			border: 1px solid #3D5266;
			margin-left: 0px; 
			margin-top: 10px; 
			margin-bottom: 10px;
    	font-family: Tahoma, 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
    	background-color: #B8FFDB;
    	color: #3D5266;
    	width: 100%;
	}
		

#subnavcontainerb ul {
			margin: 0;
    			padding: 0;
    			list-style-type: none;
    			font-family: verdana, arial, Helvetica, sans-serif;
		     }
		

#subnavcontainerb li {
			margin: 0; 
			border-bottom: 1px solid #3D5266; 
		     }
		

#subnavcontainerb a  {
			    display: block;
			    padding: 2px 2px 5px 5px;
			    color: #3D5266;
			    background-color: #B8FFDB;
			    text-decoration: none;
			    font-weight:normal;
			    width: 100%;
			    font-size: small;
		     }

		
#subnavcontainerb a:hover, a:link#scurrent, a:visited#scurrent
{
    background-color: #3D5266;
    color: #E3E8E0;
    text-decoration: none;
    font-weight:normal
}
	

#subnavcontainerb ul ul li 
{ 
    margin: 1px 1px 1px 1px; 
}


#subnavcontainerb ul ul a:hover, a:link#subcurrent, a:visited#subcurrent
{
    color: #3D5266;
    background-color: #E3E8E0;
    text-decoration: none;
    font-weight:normal 
}


html>body #subnavcontainerb li a 
{
    width: auto;
}

/* Breadcrumb Trail */


#breadcrumbs {
	 	clear: both;
		border:solid #3D5266;
      		border-width:15px 0px 0px 0px;
      	     }

/* Sidenav Surround */


#sidenav { 
	          padding:0px; 
        	  background: #FFFFFF; 
        	  margin: 0 0 1.6em 0; 
         }


h3.services {
		font-size: 115%;
		color: #006699;
		padding: 0;
		font-weight: bold;
		display:block;
		margin:0;
	    }


/* Basic HTML Tags Begins */

p, x, h1, h2, h3, h4, h5, h6, form, ul, cite, dl, dt, dd {padding: 0; margin: 0; list-style: disc; }

#content p {line-height: 1.5em; padding:0.1em 0em 0.9em 0em; text-align: justify;}
#content ul {list-style: lower-alpha; margin: 0 0 0 3.2em; padding: 0 0 0.6em 0;}

#content ul li {display: block; padding: 0.4em 0 0.4em 9px;}
#content ol li {padding: 0.4em 0 0.4em 0;}

#content h1 {font-size: 160%; text-align:center;}

#contentsub p {line-height: 1.5em;padding:0.1em 0em 0.9em 0em; text-align: justify; }
#contentsub ul {list-style: disc; margin: 0 0 0 1.2em; padding: 0 0 0.6em 0;}
#contentsub ol {margin: 0 0 0 1.5em; padding:0 0 0.6em 0;}
#contentsub ul li {display: block; padding: 0.4em 0 0.4em 9px;}
#contentsub ol li {padding: 0.4em 0 0.4em 0;}
#content hr {height:1px; color:#CCCCCC;}


h1 {padding: 0.3em 0 0.3em 0; font-size=150%; text-align: center;}
h2 {font-size: 130%; padding: 0.3em 0 0.3em 0; font-weight: bold; text-align: center; /*border: 1px solid #FFE692; background: #FFF8ED; */ background: #FFFFFF; margin: 0 0 0.2em 0;  font-family:Myriad, verdana, lucida, arial, helvetica, sans-serif;}
h3 {font-size: 110%; color: #000000; padding: 0.1em 0 0.3em 0; font-weight: bold; display:block;}
h3.side {font-size: 95%; color: #006699; padding: 0 0 0.3em 0; font-weight: bold; display:block;}
h3.sideright {font-size: 130%; color: #3D5266; padding: 0.5em 0 0.5em 0; font-weight: bold; display:block;}
h3.sideorg {font-size: 95%; color: #FAA61A; padding: 0 0 0.3em 0; font-weight: bold; display:block;}

h3.services {font-size: 105%; color: #666; padding: 0.3em 0 0.3em 1.1em; font-weight: bold; display:block; background:url("../images/subnav_top.gif") no-repeat bottom left;}
h3.client-letter {border-bottom: 1px solid #EDB800;padding: 0.1em 0 0em 0; margin: 0 0 0.3em 0;}
h3 span {font-weight: normal;}
h4 {font-size: 125%; color:#FFFFFF; padding: 0.1em 0em 0.2em 0.6em; font-weight: bold; display: block;}
.hide { margin:0; padding: 0; line-height: 0.2em}
.dark {color: #006699}

/* Footerbox */
#footerbox {border-style: dashed; border-width:1px; border-color: #f29E30; padding: 15px 7px 15px 7px; background-color:#E7F0F6}

/* Images */
img.features {padding: 0px 0px 7px 0px}
img.design {margin : 10px 5px 5px 5px;  }

/* Links */
a:link, a:visited, a:link, a:visited {color: #03c;text-decoration: underline;}
a:visited {color: #906;}
a:hover {color: #fAA61A;}

a:link.hidden { font-size: 0.1em; text-decoration: none; color:#FFFFFF}
a:visited.hidden { font-size: 0.1em; text-decoration: none; color:#FFFFFF}
a:hover.hidden { font-size: 0.1em; text-decoration: none; color:#FFFFFF}

/* Table Styles */
table.tabletext {font-size:0.8em}
caption  {padding: 5px 5px 5px 5px; background-color: #006983; color:#FFFFFF; font-weight: bold;}
td.top   {padding: 3px 3px 3px 3px; background-color:  #F6F8E7; color:#333333}
th.top   {padding: 3px 3px 3px 3px; background-color:  #F6F8E7; color:#df0024}
td.first {padding: 3px 3px 3px 3px; background-color: #EAF1C7; color:#333333}
th.first {padding: 3px 3px 3px 3px; background-color: #EAF1C7; color:#333333}
td.next  {padding: 3px 3px 3px 3px; background-color: #DAE798; color:#333333}
th.next  {padding: 3px 3px 3px 3px; background-color: #DAE798; color:#333333}
td.yell   { background-color:  #FFFBD7; color:#333333}
th.yell   { background-color:  #FEFEC2; color:#333333}

#commission ul {list-style: disc;}

#commission ol {list-style: upper-roman;}

.divcenteralign {text-align:center;}

.divrightalign {text-align:right;}

.divleftalign {text-align:left;}

dt {font-size: 95%; color: #000000; padding: 0.1em 0 0.3em 0; font-weight: bold; }

.publications { background-color: #B8FFDB; }

.italic {font-style: italic;}

.indent { margin-right: 5%; margin-left: 5% }

.footertext {font-size: 11px}

#eucookielawaffinity
{
	border: solid 1px #FF00FF;
    background: #04FF00;
    color: #000066;
    padding: 10px 30px;
    font-size: small; /*display: none;*/
    font-family: "Verdana", "Arial", sans-serif
}